# Get general tariffs

The method allows you to get all the general rates on the service. If an individual tariff is not specified for the user, then the general tariff for all users is applied when the commission is deducted

### Response:

The response contains an array of tariff objects:

| **Parameter** | **Type**       | **Description**                                                                                                                                                                                                          |
| ------------- | -------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| id            | String         | Tariff ID                                                                                                                                                                                                                |
| action        | String         | Tariff action                                                                                                                                                                                                            |
| amount        | String         | The commission percentage of the transaction amount (for example, 0.01 means a commission of 1% of the transaction amount)                                                                                               |
| minAmount     | String or null | <p>The minimum commission for charging (for example, when performing an operation, 1% of the transaction amount will be charged, but not less than <code>minAmount</code>)<br><br><code>null</code> - without limits</p> |
| maxAmount     | String or null | <p>The maximum commission for charging (for example, when performing an operation, 1% of the transaction amount will be charged, but no more than <code>maxAmount</code>)<br><br><code>null</code> - without limits</p>  |

Parameter `action` can take the following values:

| **Tariff**            | **Description**                                           |
| --------------------- | --------------------------------------------------------- |
| INTERNAL\_TRANSFER    | Internal transfer                                         |
| ORDER\_DEPOSIT        | Accepting payments for order                              |
| WALLET\_DEPOSIT       | Deposit to wallet                                         |
| WALLET\_WITHDRAWAL    | Withdrawal from wallet                                    |
| PAYOUT\_DEPOSIT       | Deposit to payout balance                                 |
| PAYOUT\_WITHDRAWAL    | Withdrawal from payout balance                            |
| PERSONAL\_DEPOSIT     | Deposit to personal address                               |
| PERSONAL\_WITHDRAWAL  | Withdrawal from personal address                          |
| COLLECT\_WITHDRAWAL   | Withdrawal from collect address                           |
| RECURRENT\_DEPOSIT    | Deposit to recurrent address (by periodical subscription) |
| RECURRENT\_WITHDRAWAL | Withdrawal from recurrent address                         |
| BRIDGE\_INTERNAL      | Blockchain bridge (change network)                        |
| BRIDGE\_EXTERNAL      | Blockchain bridge via API                                 |
| EXCHANGE\_INTERNAL    | Exchange                                                  |
| EXCHANGE\_AUTO        | Exchange via API                                          |

{% openapi src="<https://615678623-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fa1TzfeK1Z0GLFNxiNpMW%2Fuploads%2Fgit-blob-8361e5ac3780661a20a51ec0d96901ce1db69b92%2Fopenapi.json?alt=media>" path="/partner/api/get-default-tariffs" method="post" %}
[openapi.json](https://615678623-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fa1TzfeK1Z0GLFNxiNpMW%2Fuploads%2Fgit-blob-8361e5ac3780661a20a51ec0d96901ce1db69b92%2Fopenapi.json?alt=media)
{% endopenapi %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.apollopayment.io/english-2/api-reference/13partners/post_get-default-tariffs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
